<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/style.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <title>E-commerce</title>
</head>

<body>
  <div class="header">
    <div class="container">
      <div class="navbar">
        <div class="logo">
          <img src="img/logo1.png" width="125px">
        </div>
        <nav>
          <ul id="MenuItems">
            <li><a href="">Home</a></li>
            <li><a href="products.html">Product</a></li>
            <li><a href="">About</a></li>
            <li><a href="#myFooter">Contact</a></li>
          </ul>
        </nav>
        <a href="cart.html"><img src="img/cart.png" width="30px" height="30px"> <span>0</span></a>
        <img src="img/menu.png" class="menu-icon" onclick="menutoggle()">
      </div>
      <div class="row">
        <div class="col-2">
          <h1>Walk & play with style <br> J's on your feet</h1>
          <p>This store gives satisfaction to those sneakerheads people. Hope to find your desired
            J's that fit perfectly for your style. 🔥🔥🔥
          </p>
          <a href="products.html" class="btn">Explore Now &#8594;</a>
        </div>
        <div class="col-2">
          <img src="img/image0.png" alt="">
        </div>
      </div>
    </div>
  </div>

  <!-- featured photos -->
  <div class="categories">
    <div class="small-container">
      <div class="row">
        <div class="col-3">
          <img src="img/category-1.jpg">
        </div>
        <div class="col-3">
          <img src="img/category-2.jpg">
        </div>
        <div class="col-3">
          <img src="img/category-3.jpg">
        </div>
      </div>
    </div>
  </div>
  <!-- featured products -->
  <div class="small-container">
    <h2 class="title">Featured Products</h2>
    <div class="row">
      <div class="col-4">
        <img src="img/product1.jpg">
        <h4>Jordan I</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
        </div>
      </div>
      <div class="col-4">
        <img src="img/product2.jpg">
        <h4>Jordan XI</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
        </div>
      </div>
      <div class="col-4">
        <img src="img/product3.jpg">
        <h4>Jordan XI</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star-o" aria-hidden="true"></i>
        </div>
      </div>
      <div class="col-4">
        <img src="img/product4.jpg">
        <h4>Jordan I</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star-o" aria-hidden="true"></i>
        </div>
      </div>
    </div>

    <h2 class="title">Latest Products</h2>
    <div class="row">
      <div class="col-4">
        <img src="img/product5.jpg">
        <h4>Jordan XXX</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
        </div>
      </div>

      <div class="col-4">
        <img src="img/product6.jpg">
        <h4>Jordan XXXII</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
        </div>
      </div>

      <div class="col-4">
        <img src="img/product7.jpg">
        <h4>Jordan XXXIV</h4>
        <div class="rating">
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
          <i class="fa fa-star" aria-hidden="true"></i>
        </div>
      </div>
    </div>
  </div>
  <!-- Exclusive product -->
  <div class="offer">
    <div class="small-container">
      <div class="row">
        <div class="col-2">
          <img src="img/jersey.png" class="offer-img">
        </div>
        <div class="col-2">
          <p>Exclusively Available in ExtraJavaRice Store</p>
          <h1>Kobe Bryant Jersey</h1>
          <small>This jersey has been signed by NBA player
            Kobe Bryant of Los Angeles Lakers when he visited
            in the Philippines. It comes up with a display frame if you
            buy
          </small>
          <a href="" class="btn" onclick="soldOut()">Buy Now &#8594;</a>
        </div>
      </div>
    </div>
  </div>
  <!-- brand sponsors -->
  <div class="brands">
    <div class="small-container">
      <div class="row">
        <div class="col-5">
          <img src="img/jordan-logo.png" alt="">
        </div>
        <div class="col-5">
          <img src="img/nba-logo.png" alt="">
        </div>
        <div class="col-5">
          <img src="img/molten-logo.png" alt="">
        </div>
        <div class="col-5">
          <img src="img/gatorade-logo.png" alt="">
        </div>
        <div class="col-5">
          <img src="img/nike-logo.png" alt="">
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="footer" id="myFooter">
    <div class="container">
      <div class="row">
        <div class="footer-col-1">
          <h3>Download our App</h3>
          <p>Download App for Android and ios mobile phone</p>
          <div class="app-logo">
            <img src="img/app-store.png">
            <img src="img/play-store.png">

          </div>
        </div>
        <div class="footer-col-2">
          <img src="img/logo-white.png">
          <p>I hope you find our desired sneakers here in my shop</p>
        </div>
        <div class="footer-col-3">
          <h3>My social media links:</h3>
          <ul>
            <li><a href="https://www.facebook.com/chubzielex/">Facebook</a></li>
            <li><a href="https://www.instagram.com/extrajavarice/">Instagram</a></li>
            <li><a href="https://www.youtube.com/channel/UCrUWKuWKD0Lcz8X130J8_Tw">YouTube</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <script>
    var MenuItems = document.getElementById("MenuItems");
    MenuItems.style.maxHeight = "0px";

    function menutoggle() {

      if (MenuItems.style.maxHeight == "0px") {
        MenuItems.style.maxHeight = "200px";
      } else {
        MenuItems.style.maxHeight = "0px";
      }
    }
  </script>
  <script src="js/main.js"></script>

  <script>
    function soldOut() {
      alert("Sorry but this item is already sold!");
    }
  </script>
</body>

</html>